std::hash< _Tp >(3)

NAME
std::hash< _Tp > - Primary class template hash.

SYNOPSIS

Detailed Description

  template<typename _Tp>
struct std::hash< _Tp >" Primary class template hash. Primary class template hash, usable for enum types only.

Definition at line 110 of file typeindex.

Author

Generated automatically by Doxygen for libstdc++ from the source code.